Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

uniques id is required for facebook

i have tried many options to fix it but doesn't work. i still get the same error message. can anyone help me?

Sign In or Register to comment.